.content-top .buttons-top .violet a {
	color:	#584c78;
}

.violet.menu-minisite ul.level1 {
	background-color:	#32245b;
}

.violet.menu-minisite .parentlevels {
	background-color: #584178;
	float: right;	
}

.menu-minisite ul.level1 li.violet a.active {
	color:			#32245b;
	background-color:	#ada7bd;
}

.menu-minisite.violet ul.level1 li ul.level2 {
	border:	1px solid #b9a2fd;
}

.block-demarches .block-title, .content-body .violet .block-title, .violet.content-body .block-title, .block-violet .block-title {
	background-color:	#32245b;
}

.violet .content-middle .block-title:after {
	content:	url("../images/css/bg_violet_arrow.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}

.violet.content-body .content-middle:after {
	content:		" ";
	background-color:	#32245B;
}

.violet.content-body .content-middle .content a.link {
	color:	#4f10f6;
}
.violet .content-middle .content a.link {
	color:	#32245B;
}
.violet .content-middle .content a.link-puce
{
	color: #32245B;
	padding-left: 15px;
	background: url("../images/css/content_arrow_violet.png") no-repeat scroll left center transparent;	
}

.violet.content-body .content-middle .content h1 {
	background-color:	#32245f;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.violet.content-body .content-middle .content h2 {
	background-color:	#32245f;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	background-image:	url("../images/css/content_arrow_white.png");
	color:	#FFFFFF;
}
.violet.content-body .content-middle .content h2.ui-state-active {
	background-color:	#e7dffc;
	color:	#3f474f;
	background-image:	url("../images/css/content_arrow_grey.png");
}
.violet.content-body .content-middle .content h3 {
	background-image:	url("../images/css/content_arrow_violet.png");
	color:			#9072e0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
}

.violet.content-body .content-middle .content h4
{
	color: #32245f;
	padding-left: 14px;
	background: url("../images/css/violet_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	 
}

.violet.content-body .content-middle .content h5 {
	color:		#9072e0;
	padding-left:	13px;
	font-weight: bold;
	font-size: 13px;
}
.violet.content-body .content-middle .content h6 {
	color:	#32245f;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.violet .content table.colors tr th
{
	background-color: #32245B;	
	color: #fff;
}
.violet .content table.colors, .violet .content table.colors th, .violet .content table.colors td
{
	border:1px solid #32245B;
}
.violet .content table.colors tr:nth-child(even) td 
{
	background: #fff;
}
.content-body.violet {
	background:	url("../images/css/bg_violet.jpg") repeat-x scroll center top #EEEEEE;
}

.violet .content table.colors tr:nth-child(odd) td 
{
	background: #F3F2F4;
}
.violet .content table.colors tr td,.violet .content table.colors tr th
{
	padding: 2px 10px; 	
}

.violet .content-middle .content ul.liste-puces li
{
	background: url("../images/css/content_arrow_violet_little.png") no-repeat scroll 0 3px transparent;	 
}


.block-services .block-body.violet {
	height:			179px;
	padding:		12px 50px 11px 55px;
	background-color:	#32245b;
	margin-bottom:		22px;
}
.demarche_home_page .home-minisite.violet {
	padding-top:	20px;
}

.demarche_home_page .home-minisite.violet .two-column-home {
	background:	url("../images/css/bg_green_demarches.jpg") repeat-x scroll center top #EEEEEE;
}
.news-blocks li.block-violet .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-violet .slide .block-body
{	
	border-radius: 0 0 5px 5px;
}
#home-minisite-violet #sidebar-right .block-right .block-body,
#home-minisite-violet #sidebar-right .news-block .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
#home-minisite-violet .news-blocks li.block-demarches
{
	height: 305px;	
	margin:0 20px 65px 0;
	float: left;
   width: 310px;
}


/* Configuration BPUB + B1 + B2 */
#home-minisite-violet #sidebar-right ul.blocks > li.block-pub + li 
{
    margin-bottom: 20px;
}


/* Configuration B1 + B2 + BPUB */
#home-minisite-violet #sidebar-right ul.blocks > li+li+li.block-pub 
{
	position: relative;
    top: 20px;
}
/*
#home-minisite-violet #sidebar-right ul.blocks > li+li.block-right:after
{
	position: relative;
    bottom: 20px;
}*/

#home-minisite-violet #sidebar-right ul.blocks > li.block-pub 
{
	margin-bottom: 66px; /* 70px */
}

#home-minisite-violet #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}

.violet #sommaire ol li,
.violet #sommaire ol li a
{
	 color: #32245f;
	 font-size: 12px;
}
.violet ul.list-files li a {
	color: #9072e0;
}
#home-minisite-violet #sidebar-right .block-body
{
	height: auto; 
	/*margin-bottom: 31.5px; /* added */
	padding-bottom: 42.85px;
	padding-top: 10px;		
}
.localisation-link-violet{
    background: url("../images/css/arrow_violet_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: 000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}
.violet #acdnmenu div.heading {
	color: #32245B;
}
.block-violet .block-body a.link-all {
	background: url("../images/css/arrow_violet_content.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
    font-size: 116%;
    font-weight: bold;
    padding: 0 0 0 30px;
}
/* Classe non utilis�e pour les blocs de droite violets */
#sidebar-right .block-right.block-violet .block-title:after {
  /*  bottom: -18px;
    content: url("../images/css/bg_violet_arrow.png");*/
}

/* Pour les miniblocs gris */
.block-violet .block-title {
	background-color:	#32245B !important;
}

.block-violet .block-body{
  min-height:104px !important;
}


/**Mini bloc image**/
.content-mbenimagelien .localisation-link-violet {
    background: url("../images/css/arrow_violet_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}